xmore(__appmansuffix__)

NAME
xmore - plain text display program for the X Window System

SYNOPSIS
xmore
[filename]

DESCRIPTION
xmore is a plain text browser.

ENVIRONMENT

XPSERVERLIST
    ${XPSERVERLIST} must be set, identifying the available Xprint servers. See Xprint(__miscmansuffix__) for more details.

SEE ALSO
X11(__miscmansuffix__), xman(__appmansuffix__)